<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Sotillo</author>
 
    <title>
        <en>JohnDeere8530</en>
        <de>JohnDeere8530</de>
    </title>
    <description>
        <en>JohnDeere8530</en>
        <de>JohnDeere8530</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <inputBindings>
		<input name="Fronthydraulig" key1="KEY_5" button="" />
		<input name="Heckfenster" 	key1="KEY_KP_9" button="" />
		<input name="Tuer" 			key1="KEY_KP_8" button="" />
		<input name="frontwork"     key1="KEY_KP_5"         button="" />
		<input name="rearwork"      key1="KEY_KP_6"         button="" />
    	<input name="BEL3LEFT"      key1="KEY_KP_1"      button="" />
    	<input name="BEL3WARN"      key1="KEY_KP_2"      button="" />
    	<input name="BEL3RIGHT"     key1="KEY_KP_3"      button="" />
		<input name="ESLimiter_PLUS" category="VEHICLE" key1="KEY_pageup" key2="" button="" device="0" mouse="" />  
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
        <input name="ATTACHERTTV_UP"	  category="VEHICLE" key1="KEY_5" 	  button="" />
	    <input name="ATTACHERTTV_DOWN"    category="VEHICLE" key1="KEY_6"         button="" />	
		<input name="Arms_H8410"             key1="KEY_KP_4"         button="" />	
    </inputBindings>

    <l10n>
	    <text name="ATTACHER_CONTROLS">
            	<en>Move Attacher Up/Down:</en>
           		<de>Zugmaul hoch/runter:</de>
        	</text>
		<text name="Tuer"><en>left door open/close</en><de>Linke Tuer oeffnen/schließen</de></text>	
		<text name="Heckfenster"><en>Heckwindow open/close</en><de>Heckfenster oeffnen/schließen</de></text>	
		<text name="Fronthydraulig"><en>UnterlenkerFH klappen</en><de>UnterlenkerFH klappen</de></text>
		<text name="frontwork"><de>ArbeitslichtV</de><en>Worklight</en></text>
		<text name="rearwork"><de>ArbeitslichtH</de><en>Worklight</en></text>
		<text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
		<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
		<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
        <text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>
		<text name="ESLimiter_controls"><en>ESLimiter:</en><de>Drehzahl:</de></text>
        <text name="ATTACHERTTV_DOWN"><en>Zugmaul Runter</en><de>Zugmaul Runter</de></text>
        <text name="ATTACHERTTV_UP"><en>Zugmaul Rauf</en><de>Zugmaul Rauf</de></text>	
        <text name="Arms_H8410">           <de>Arme FH</de>               <en>Arms FrontLift</en></text>
    </l10n>
	
        <extraSourceFiles>
        </extraSourceFiles>

    <specializations>
		<specialization name="anim" 						className="anim" 				        filename="SP/anim.lua"/> 
		<specialization name="Fenster" 						className="toggleAnimatedParts" 		filename="SP/toggleAnimatedParts.lua"/> 
		<specialization name="beleuchtung31"    			className="BEL3"           			    filename="SP/beleuchtungV31.lua"/> 
		<specialization name="Rainwipper"       		    className="Rainwipper"       			filename="SP/Rainwipper.lua"/> 
		<specialization name="greenstar"                 	className="greenstar"                 	filename="SP/Tractorgreenstar.lua" />
		<specialization name="realExhaustParticleSystem"    className="realExhaustParticleSystem"   filename="SP/realExhaustParticleSystem.lua" />
		<specialization name="ESLimiter"                    className="ESLimiter"                   filename="SP/ESLimiter.lua" />
        <specialization name="moveAttacher" 	            className="moveAttacher"                filename="SP/moveAttacher.lua"/>
        <specialization name="wheelParticleSpec" 	        className="wheelParticle" 		        filename="SP/wheelParticle.lua"/>
		<specialization name="zylinderV2"                   className="zylinderV2"                  filename="SP/zylinderV2.lua" />
		<specialization name="speedDisplayControl"          className="SpeedDisplayControl"         filename="SP/SpeedDisplayControl.lua" />
		<specialization name="rpmDisplayControl"            className="RPMDisplayControl"           filename="SP/RPMDisplayControl.lua" />
		<specialization name="BunkerSiloCompacter"          className="BunkerSiloCompacter"         filename="SP/BunkerSiloCompacter.lua" />
		<specialization name="washable"                     className="Washable"                    filename="SP/Washable.lua" />
		<specialization name="indoorSound"                  className="IndoorSound"                 filename="SP/IndoorSound.lua" />
	</specializations> 
	
	
    <vehicleTypes>
        <type name="JD8530" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="realisticVehicle" />
		    <specialization name="motorized" />
	    	<specialization name="cylindered" /> 
		    <specialization name="animatedVehicle" />
           	<specialization name="steerable" />	
           	<specialization name="hirable" />
           	<specialization name="aiTractor" />	    
		    <specialization name="anim" /> 
		    <specialization name="Fenster" /> 
		    <specialization name="beleuchtung31" />	 
		    <specialization name="Rainwipper"/> 
		    <specialization name="greenstar" />
		    <specialization name="realExhaustParticleSystem" />
		    <specialization name="ESLimiter" />
            <specialization name="moveAttacher"/>
            <specialization name="wheelParticleSpec" />
			<specialization name="zylinderV2" />
			<specialization name="speedDisplayControl" />
		    <specialization name="rpmDisplayControl" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="washable" />
			<specialization name="indoorSound" />
			<specialization name="honk" />
		<specialization name="realisticMotorized" />
		<specialization name="realisticSteerable" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>MR JD8530</name>
                <description>
<![CDATA[Motor 365HP y un deposito de 392L]]>
                </description>
				<specs><![CDATA[DailyUpKeep: %s / Tag
				]]></specs>
            </en>
            <de>
                <name>MR JD8530</name>
                <description>
<![CDATA[Motor 365HP y un deposito de 392L]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s / Tag
				]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand_johndeere.dds"/>
            <price>195000</price>
			<dailyUpkeep>90</dailyUpkeep>
            <xmlFilename>JD8530.xml</xmlFilename>
	    <brand>John Deere</brand>
	    <machineType>tractors</machineType>
        </storeItem>
    </storeItems>	
</modDesc>
